# English (US)
<!-- Use your language name, in your language as the title. Append the country in parentheses, if your language has regional variants. -->

A Fabric-based Minecraft modpack focusing on performance and graphics enhancements.

[![Current review](https://img.youtube.com/vi/bb8G9X5Q_4I/hqdefault.jpg)](https://www.youtube.com/watch?v=bb8G9X5Q_4I)

### Performance

Fabulously Optimized is usually faster than OptiFine thanks to [modern performance mods][1] such as Sodium, Lithium and more!

### OptiFine parity

Fabulously Optimized [supports almost all OptiFine features][2], including shaders, connected textures and zoom. [You can even get your own free cape!][3]

### Minor tweaks

Fabulously Optimized [includes a few minor tweaks][4] that don't break the vanilla feel, such as extended chat history, windowed fullscreen mode, fixes to most common bugs and utilities to diagnose crashes.

### Works everywhere

Fabulously Optimized has no content mods, so it works on any world or server. The modpack [can be run on 5 launchers, is hosted on 3 sites][6] and [is translated to many languages][7].
<!-- If Mod Menu Helper is translated to your language, end the sentence like "[translated to many languages][7], including <your language>." -->

### Up to date

Fabulously Optimized [receives fast updates][5] and is one of the first modpacks to upgrade to newer Minecraft versions.

### Built on Fabric

Compared to Forge, Fabric is lightweight, updates and loads fast, and still has great mod support.

### Open development

Fabulously Optimized [is open-source][8] and so are most of its mods. We welcome suggestions from the users and collaborate with mod developers to create a better user experience for everyone.

### Helpful community

We have a growing community of friendly members who like to discuss the pack and help each other. [Join us today!][10]

## FAQ

> **Q**: How do I install/update/add mods/do something else?
> 
> **A**: [The answers are in our wiki.][11]


> **Q**: Something broke/You should add something!
> 
> **A**: [Post it to our GitHub.][8]


> **Q**: What mods does it have?
> 
> **A**: Click any version and scroll down [or see the comparison table][12].


> **Q**: I like the modpack. How can I contribute?
> 
> **A**: [Ways you can help are described here.][16] Thank you!


> **Q**: Do I need the modpack on the server?
> 
> **A**: No, the pack works on all servers that allow vanilla clients. [A detailed answer and server setup tips are here.][13]
> 
> [![Bisect Hosting](https://i.ibb.co/gr9mSxW/image.png) If you need a host, click here - 25% off for the first month!][14]


> **Q**: I have more questions!
> 
> **A**: [Come and chat with us on Discord!][10]

### By using this modpack, [you agree to the following disclaimers][15].

[1]: https://github.com/Fabulously-Optimized/fabulously-optimized/blob/main/INCLUDED-MODS.md#smooth
[2]: https://fabulously-optimized.gitbook.io/modpack/readme/give-up-optifine
[3]: https://fabulously-optimized.gitbook.io/modpack/readme/free-cape
[4]: https://github.com/Fabulously-Optimized/fabulously-optimized/blob/main/INCLUDED-MODS.md#functional
[5]: https://github.com/Fabulously-Optimized/fabulously-optimized/blob/main/CHANGELOG.md
[6]: https://github.com/Fabulously-Optimized/fabulously-optimized#downloads
[7]: https://fabulously-optimized.gitbook.io/modpack/readme/language-support
[8]: https://github.com/Fabulously-Optimized/fabulously-optimized
[9]: https://github.com/Fabulously-Optimized/fabulously-optimized/issues/257
[10]: https://discord.gg/yxaXtaQqdB
[11]: https://fabulously-optimized.gitbook.io/modpack/
[12]: https://github.com/Fabulously-Optimized/fabulously-optimized/blob/main/INCLUDED-MODS.md
[13]: https://fabulously-optimized.gitbook.io/modpack/readme/server-setup
[14]: https://www.bisecthosting.com/clients/aff.php?aff=2604
[15]: https://github.com/Fabulously-Optimized/fabulously-optimized#disclaimers
[16]: https://github.com/Fabulously-Optimized/fabulously-optimized/blob/main/CONTRIBUTING.md
